rsl_mrpci Struct Reference
A-bis RSL

`#include <gsm_08_58.h>`

## Data Fields

uint8_t | power_class:3
uint8_t | vgcs_capable:1
uint8_t | vbs_capable:1
uint8_t | gsm_phase:2

## Field Documentation

## gsm_phase

uint8_t rsl_mrpci::gsm_phase

## power_class

uint8_t rsl_mrpci::power_class

## vbs_capable

uint8_t rsl_mrpci::vbs_capable

## vgcs_capable

uint8_t rsl_mrpci::vgcs_capable

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h